.szoveg {text-align: justify;
        }

.szoveg2 {text-align: justify;
        text-indent: -70pt;
        margin: 5px 0 2px 70pt;
        }

.cim01 {font-size: 150%;
        font-weight: bold;
        text-align: center;
        margin-top: 30pt;
        }

.cim001 {font-size: 130%;
        text-align: center;
        font-weight: bold;
        margin-top: 60pt;
        margin-bottom: 0pt;
        }

.cim02  {font-size: 120%;
        margin-top: 40pt;
        margin-bottom: -15pt;
        text-align: center;
        font-weight: bold;
        }

.szc    {font-size: 100%;
        margin-left: 2%;
        margin-right: 2%;
        text-align: center;
        
        }

.vers   {text-align: left;
        margin-left: 30;
        }

.szerzo {font-size: 100%;
        font-style: italic;
        margin-bottom:2px;
        font-weight: bold;
        }
        
.jelzet {font-size: 90%;
        font-style: italic;
        margin-top:2px;
        }

.alcim01 {font-size: 110%;
        font-style: italic;
        margin-bottom:0pt;
        margin-top:40pt;
        font-weight: bold;
        
        }
